filename = 'dynamicvillagertrades-fabric-1.4.1.jar'
name = 'Dynamic Villager Trades'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'dynamicvillagertrades-fabric-1.4.1.jar'

[download]
hash = 'a5a985ae8f26237d769da6de786c39554d5a3e98'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7007177
project-id = 720337